body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
table {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 16px;
}
h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: bold;
	color: #000066;
	line-height: normal;
}
h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #333333;
	line-height: normal;
}
h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #000066;
	line-height: normal;
}
h4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #333333;
	line-height: normal;
}
ul {
	margin-top: 0px;
	list-style-image: url(images/dot.gif);
}
a:link {
	text-decoration: underline;
	color: #003399;
}
a:visited {
	text-decoration: underline;
	color: #003399;
}
a:hover {
	text-decoration: underline;
	color: #CC0000;
}
a:active {
	text-decoration: underline;
	color: #CC0000;
}
.border-line {
	border: 1px solid #999999;
}
.border-dot {
	border: thin dotted #999999;
}
.border-table {
	border: 1px solid #999999;
	background-color: #FFFFCC;
}
.nomargin {
	margin-bottom: 0px;
	margin-top: 0px;
}
.hilite {
	background-color: #FFFFFF;
	padding: 2px;
	border: 1px solid #CCCCCC;
}
.hilite-indent {
	background-color: #FFFFCC;
	padding: 10px;
	border: 1px solid #CCCCCC;
	margin-right: 25px;
	margin-left: 25px;
}
.small {
	font-size: 10px;
}
.btm {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #CCCCCC;
	padding: 2px;
}
.btm a:link {
	color: #CCCCCC;
	text-decoration: none;
}
.btm a:visited {
	color: #CCCCCC;
	text-decoration: none;
}
.btm a:hover {
	color: #CCCCCC;
	text-decoration: underline;
}
.btm a:active {
	color: #FFBC00;
	text-decoration: underline;
}
.heading {
	font-size: 16px;
	font-weight: bold;
	color: #333333;
	border-bottom-width: 3px;
	border-bottom-style: double;
	border-bottom-color: #999999;
	font-family: Arial, Helvetica, sans-serif;
}
.quote {
	margin-right: 70px;
	margin-left: 70px;
}
.quoteref {
	margin-right: 75px;
	padding-bottom: 20px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #0033AA;
	font-size: 11px;
	margin-left: 70px;
}
.minspace {
	margin-top: 6px;
}
.bgright {
	background: url(images/bg_pgright.gif) repeat-y;
}
.cornerfade {
	background: #FFFF99 url(images/cornerfade.gif) no-repeat left bottom;
}
a { 
	outline:expression(hideFocus=‘true’); 
	outline:0; 
}
